Debian Bug report logs - #727797
ITP: node-fresh -- Check freshness of HTTP request and response headers - Node.js module

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Sat, 26 Oct 2013 22:06:02 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-fresh/0.2.0-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#727797; Package wnpp. (Sat, 26 Oct 2013 22:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Sat, 26 Oct 2013 22:06:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-fresh -- Check freshness of HTTP request and response headers - Node.js module
Date: Sun, 27 Oct 2013 00:03:36 +0200
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-fresh
  Version         : 0.2.0
  Upstream Author : TJ Holowaychuk <tj@vision-media.ca>
* URL             : https://github.com/visionmedia/node-fresh
* License         : Expat
  Programming Lang: JavaScript
  Description     : Check freshness of HTTP request and response headers - Node.js module

This module checks HTTP If-Modified-Since, If-None-Match, Cache-Control
request headers, as well as Last-Modified, Etag response headers to
determine if the client requesting the resource has a stale or fresh cache.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 27 Oct 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:04:49 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:04:49 GMT) Full text and rfc822 format available.

Message #12 received at 727797-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 727797-close@bugs.debian.org
Subject: Bug#727797: fixed in node-fresh 0.2.0-1
Date: Fri, 29 Nov 2013 16:00:16 +0000
Source: node-fresh
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
node-fresh, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727797@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-fresh package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 27 Oct 2013 00:11:02 +0200
Source: node-fresh
Binary: node-fresh
Architecture: source all
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-fresh - Check client cache staleness using HTTP headers - Node.js module
Closes: 727797
Changes: 
 node-fresh (0.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #727797)
Checksums-Sha1: 
 1f3d637f0c94eef1b4cd52ff40c51d4d471de707 1971 node-fresh_0.2.0-1.dsc
 16ef9dc8a701140058dd5840b7584010e6dd669e 2511 node-fresh_0.2.0.orig.tar.gz
 fd37b0304d9cbb2c37eb709367f44a6883402b7b 1938 node-fresh_0.2.0-1.debian.tar.gz
 9ec2a237aee65fedcf0a88009157a96ac7a4df2a 3180 node-fresh_0.2.0-1_all.deb
Checksums-Sha256: 
 5babcfac776f79f46061c6e5fac25f9ef95bbbb088dc3756e58fe9d5b45d3997 1971 node-fresh_0.2.0-1.dsc
 e186a31347a6be2debca160b4e703a43ddf2c8dda76261a4d5be0e132c092b95 2511 node-fresh_0.2.0.orig.tar.gz
 5d8872c9234307e4813f3bf812f10853b18b4d24f2f8f2100356df2baa27dff6 1938 node-fresh_0.2.0-1.debian.tar.gz
 67b003bc0e50ff2306f859479ed1bc45b06eeff89eb7769a41abefd830a1eca0 3180 node-fresh_0.2.0-1_all.deb
Files: 
 14f8909f673daccdbe7541f74018e062 1971 web extra node-fresh_0.2.0-1.dsc
 88d55000d35a1c4ad0e3879e25c90f3a 2511 web extra node-fresh_0.2.0.orig.tar.gz
 ba3397144b2c57efd0cc888f8d163ac4 1938 web extra node-fresh_0.2.0-1.debian.tar.gz
 3eadb74447e0c11d73ca04c1bafbc42a 3180 web extra node-fresh_0.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSbEg7AAoJEGYRwF7dOfN0ULkP+gKwSAetLzfQNIO3oA8p1o7Z
/oB1N7Re/j/bNDEfdMonN2d0ONb+lt1n7X678JqZFF1nonS7hR68/9Cu4e/K94CJ
3Hepsjd/jrVLfmSqUyZiXs5tb4U8gOVuL26CzbN6dkyHi174dY0lNLtZ/jfXyOY3
9fswd6j9EbZKnP8cjZ4r/nJd9adfEfs8D31RnJHCBnXAYFB2PX+yPqul+svZDUQQ
yLDKZDO3CIj4FfLvThYoGY4CWSDTcb38jv5TcFIOsPlY0JemjtxmY1fbTkby9RR/
xtl/ZGf3yFNyQlzgnMeWJfTFjUBrXgbGhbD9BWWwczEl8Y9QU3k7DQE/LL94Osq0
EVTgK+lyQCzWAYKeBtpyuhlNGdYMztcpncPoiQcsfEovr96TguAAaSO/Squ5dhBo
jq33mZ6ya076c7CgZ2Gmhf33qfJPTGdJTZf/KeZZTRwMijQssOPezP6x8cYp96Bq
o7KvANtLe0Lydwi7BeliVsEFMuhO6KAMSxiX7CgB0fvvpErBkrijiK5LZQJkAm5J
mX3eqC//JHTlTGTBJoBFx0xOQJgcIgKIChf9JGvcjXk//9Iv1Ysv8mZdDYRHxuqV
xBprvgcDGMM8JBY4F7v6bDm8+U7noXNUMZTYuobzjSYSBCofEjTUXFSsFOga9nR9
sqsB3Zxp7ZtQWShyw8VR
=bix+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:44:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:12:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.